{
    "files.associations": {
        "analogchannelctrl_2d5g_base.h": "c",
        "commandsdefine.h": "c",
        "analogchannelctrl_dictionary.h": "c",
        "type_traits": "cpp",
        "usart.h": "c",
        "projectconfig.h": "c"
    }
}